@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin: 0; padding: 0; border: 0; outline: none; list-style: none; font-weight: normal; }
body, html { height: 100%; width: 100%; }
li { list-style-type: none; }
a { text-decoration: none; outline: none; color: #000000; }
a:hover { text-decoration: underline; }
table { border-collapse: collapse; border-spacing: 0; margin: 0 auto; clear: both; }
img { border: 0; display: block; }
em { font-style: normal; }
hr { height: 0; clear: both; }
.none { display: none; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container { margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; /* Fix of Webkit flickering */ z-index: 1; }
.swiper-wrapper { position: relative; width: 100%; -webkit-transition-property: -webkit-transform, left, top; -webkit-transition-duration: 0s; -webkit-transform: translate3d(0px, 0, 0); -webkit-transition-timing-function: ease; -moz-transition-property: -moz-transform, left, top; -moz-transition-duration: 0s; -moz-transform: translate3d(0px, 0, 0); -moz-transition-timing-function: ease; -o-transition-property: -o-transform, left, top; -o-transition-duration: 0s; -o-transform: translate3d(0px, 0, 0); -o-transition-timing-function: ease; -o-transform: translate(0px, 0px); -ms-transition-property: -ms-transform, left, top; -ms-transition-duration: 0s; -ms-transform: translate3d(0px, 0, 0); -ms-transition-timing-function: ease; transition-property: transform, left, top; transition-duration: 0s; transform: translate3d(0px, 0, 0); transition-timing-function: ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }
.swiper-wp8-vertical { -ms-touch-action: pan-x; }
/*通用*/
body { font-size: 12px; font-family: "宋体"; color: #454545; line-height: 22px; }
.widthMain { margin: 0 auto; width: 1000px; padding: 0 10px; }
.fl, .partL { float: left; }
.fr, .partR { float: right; }
.combox { margin-bottom: 10px; clear: both; }
.combox h2 { height: 35px; }
.combox h2 a { width: 105px; height: 30px; float: left; font-size: 22px; font-family: "微软雅黑"; color: #4975b4; }
.combox .picText { margin-bottom: 10px; }
.combox .picText img { float: left; padding-right: 10px; }
.combox .picText h3 { line-height: 30px; }
.combox .picText h3 a { font-size: 16px; font-family: "微软雅黑"; font-weight: bold; }
.combox .picText p { line-height: 24px; }
.list { clear: both; }
.list li { background: url(http://www.news.cn/politics/2015/images/common.gif) -272px -65px no-repeat; padding-left: 10px; }
.list li a { font-size: 14px; }
.list_l { float: left; width: 185px; clear: none; }
.list_r { float: right; width: 185px; clear: none; }
/*内容*/
.domPC, .domMobile { display: none; }
.topBar { background: #f9f7f4; border-bottom: 1px solid #2772b6; height: 33px; line-height: 33px; }
.topBar .fl a { margin: 0 10px; }
.head { padding-top: 18px; margin-bottom: 18px }
.head .logo .fl { width: 135px; height: 54px; background: url(http://www.xinhuanet.com/foto/images2018/logo_sy2018.jpg) 0 0 no-repeat; text-indent: -999px; overflow: hidden;margin: 10px 0; }
.head .logo .search { position: relative; margin-top:10px }
#searchInput { display: block; width: 270px; height: 37px; line-height: 37px\9; color: #333; border: 1px solid #ccc; position: absolute; right: 0; top: 5px; font-size: 16px; }
#searchSubmit { position: absolute; right: 2px; top: 7px; width: 35px; height: 35px; background: url(http://www.news.cn/politics/2015/images/common.gif) 0 -155px no-repeat; cursor: pointer; }
.topNews li { width: 33%; float: left; font-family: "微软雅黑"; position: relative; }
.topNews li img { float: left; margin-right: 20px; }
.topNews li h3 { font-size: 16px; font-weight: bold; line-height: 35px; }
.topNews li .info { padding-right: 50px; }
.topNews li span { font-family: "微软雅黑"; color: #fff; position: absolute; left: 110px; top: 10px; width: 18px; padding: 3px 0; background: #ab820e; line-height: 16px; text-align: center; }
.nav { height: 60px; line-height: 60px; background: url(http://www.xinhuanet.com/foto/images2018/nav_sy2018.jpg) 50% 0 no-repeat; color: #fff; vertical-align: middle; margin-bottom: 5px; }
.nav a { display: inline-block; height: 30px; line-height: 30px; padding: 0 43px; margin: 0 21px; font-size: 18px; color: #fff; font-family: "微软雅黑"; vertical-align: middle; }
.global { margin-bottom: 10px; width: 1000px; margin: 0 auto; height: 38px; }
.global iframe { float: left; width: 850px; }
.global .gszbj { float: right; width: 133px; padding-right: 2px; padding-top: 2px; }
.firstPart { margin-bottom: 0px; margin-top: 10px; }
.firstPart .partL { width: 605px; float: left; }
.firstPart .partR { width: 374px; float: right; }
.firstPart .partR .list li { line-height: 30px; background-position: -272px -62px; }
.firstPart .partR .list li a { font-size: 14px; }
.adBottom { background: #f9f7f4; padding: 20px 0; }

.thirdPart { margin-bottom: 20px; overflow: hidden; }
.thirdPart .partL { width: 605px; float: left; }
.thirdPart .partR { width: 374px; float: right; }
.adBottom { background: #f9f7f4; padding: 20px 0; }
.footer { padding: 10px 0 30px 0; background: #f9f7f4; text-align: center; }
.footer p { line-height: 20px; }
#ad1 { margin-bottom: 10px; }
#mobileHeader { display: none; font-family: "微软雅黑"; }
#mobileHeader { width: 100%; display: none; background: #f5f3f2 url(http://news.cn/2014/images/xh_mobile_map.png) no-repeat 98% 0px; -webkit-background-size: 154px; background-size: 154px; position: relative; }
#mobileHeader .logo { display: block; width: 63px; height: 45px; background: url(http://www.news.cn/politics/2015/images/xh_mobile_header.png) no-repeat 0px 0px; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0px; left: 10px; }
#mobileHeader .name { display: inline-block; width: 97px; height: 45px; line-height: 48px; font-size: 22px; font-family: "微软雅黑"; padding: 0 0 0 10px; color: #00aae7; vertical-align: top; margin: 0 0 0 74px; background: url(http://www.news.cn/politics/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .right { display: block; width: 30px; height: 45px; position: absolute; top: 0px; right: 10px; background: url(http://www.news.cn/politics/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .mobileNavList { width: 100%; height: 0px; overflow: hidden; position: absolute; top: 45px; left: 0px; background: #379be9; z-index: 10; }
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: 10px 0; color: #fff; text-align: center; font-size: 16px; }
#mobileHeader .phnav { text-align: center; border-top: 2px solid #00abe7; padding-bottom: 6px; }
#mobileHeader .phnav a { float: left; width: 25%; height: 30px; line-height: 35px; text-align: center; font-size: 16px; font-family: "微软雅黑"; color: #333; }
.device { width: 100%; position: relative; margin-bottom: 5px; }
.device .arrow-left { background: url(http://www.news.cn/politics/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 5; }
.device .arrow-right { background: url(http://www.news.cn/politics/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 5; }
.swiper-container { height: 340px; width: 606px; }
.swiper-container img { width: 100%; }
.title { font-size: 25px; margin-bottom: 10px; }
.pagination { position: absolute; left: 0; text-align: right; bottom: 5px; width: 100%; z-index: 5; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #777; margin-right: 8px; cursor: pointer; }
.swiper-active-switch { background: #fff; }
.swiper-slide { position: relative; }
.swiper-slide .name { position: absolute; bottom: 0; left: 10px; z-index: 5; }
.swiper-slide .bg { position: absolute; bottom: 0; left: 0; background: #000; z-index: 4; width: 100%; height:40px; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4; }
.swiper-slide .name a { color: #fff; line-height: 40px; font-size: 20px; }
.swiper-slide .name1 a { color: #fff; line-height: 35px; font-size: 14px; }
.swiper-container1 { height: 200px; width: 360px; }
.swiper-container1 img { height: 200px; width: 360px; }
.pagination1 { position: absolute; left: 0; text-align: right; bottom: 5px; width: 100%; z-index: 50; }
.device .arrow-left1 { display: none }
.device .arrow-right1 { display: none }
.swiper-container1 { margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; /* Fix of Webkit flickering */ z-index: 1; }
#tabTit { width: 603px; }
.showed { position: fixed; top: 0; z-index: 40; }
.back { position: fixed; right: 20px; bottom: 20px; margin-left: 100px; width: 40px; height: 40px; background: url(http://www.news.cn/politics/2015/images/sj_common.png) 0 -40px no-repeat; z-index: 100; text-indent: -999px; overflow: hidden; display: none; }
#backTop { display: none; }
.adText { line-height: 40px; padding-left: 10px; }
.adText a { font-size: 16px; font-family: "微软雅黑"; }
.adText span { float: right; background: #10a3f7; color: #fff; padding: 0 3px; font-size: 12px; height: 20px; line-height: 20px; margin: 10px 10px 0 0; }
.swiper-container-tab { margin-right: 48px; }
.swiper-container-tab > .swiper-wrapper { float: left; height: 43px!important; }
#setColum { position: absolute; right: 1px; top: 2px; width: 48px; height: 46px; background: #fff; border-left: 1px solid #c9c9c9; z-index: 999; color: #2772b6; z-index: 2; text-align: center; font-size: 35px; font-weight: bold; line-height: 46px; }
.showed #setColum { top: 0px; right: 0px; }
.app #mobileHeader { display: none!important; }
/*瀑布流组件1*/ 
.partL .com_titl { background: url(http://www.xinhuanet.com/foto/images2018/tit04_sy2018.jpg) no-repeat; height: 50px }
.partL .com_titl a{ width:100%; height:50px; display:none}
.Waterfall1 .tabTitHeight { display: none; height: 47px; position: relative; }
.Waterfall1 .tabTit { border: 1px solid #006cba; border-top: 2px solid #006cba; height: 46px; line-height: 46px; overflow: hidden; background: #fff; }
.Waterfall1 .tabTit .tabLi { float: left; font-size: 18px; color: #006cba; width: 100px; text-align: center; float: left; height: 46px; line-height: 46px; font-family: "微软雅黑"; cursor: pointer; }
.Waterfall1 .tabTit a:hover { text-decoration: none; }
.Waterfall1 .tabTit .on { background: #d0001f; color: #fff }
.Waterfall1 .dataList li { padding: 10px 0 17px 0; border-bottom: 1px solid #ededed; overflow: hidden; position: relative; }
.Waterfall1 .dataList h3 { margin-bottom: 10px; width: 550px; font-family: "微软雅黑", Microsoft YaHei; }
.Waterfall1 .dataList h3 a { display: inline-block; line-height: 30px; overflow: hidden; font-size:20px; color: #333333; }
.Waterfall1 .dataList .imgs a { font-size: 0px; vertical-align: top; float: left; width: 285px; height: 180px; overflow: hidden; display: inline; margin-right: 10px; }
.Waterfall1 .dataList .imgs img { width:285px; height: 180px; vertical-align: top; padding-right: 10px; float: left; display: none; -moz-transition: -moz-transform .3s ease; -ms-transition: -ms-transform .3s ease; transition: transform .3s ease; }
.Waterfall1 .dataList .imgs img:hover { width: 285px; height: 180px; vertical-align: top; float: left; display: none; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1) }
.Waterfall1 .dataList .summary { height: 125px; line-height: 24px; overflow: hidden; color: #666; font-size: 14px; }
.Waterfall1 .dataList .info { height: 14px; line-height: 14px; padding: 0; text-align: right; }
.Waterfall1 .dataList .time { font-size: 12px; color: #999; }
.Waterfall1 .bdsharebuttonbox { position: absolute; top: 20px; right: 0px; display: none; }
.Waterfall1 .bdsharebuttonbox span.bds_more { padding: 0 0 0 20px!important; background: url(http://www.xinhuanet.com/house/bj/fcpdgb2015/img/icon_share.png) no-repeat 0px 0px!important; line-height: 20px; }
.Waterfall1 .dataList .moreBtn { text-align: center; padding: 15px 0; vertical-align: middle; cursor: pointer; }
.Waterfall1 .dataList .moreBtn i { display: inline-block; width: 16px; height: 16px; background: url(http://www.news.cn/fortune/2015/images/more.gif) no-repeat; vertical-align: middle; margin-right: 5px; display: none; }
.Waterfall1 .dataList .moreBtn .text { line-height: 16px; vertical-align: middle; font-size: 12px; color: #333333 }
/* top要闻 */
.xsyw24 { height: 100%; overflow: hidden; margin-top: 18px; border-top: 1px solid #3a65a9; padding: 15px 5px; }
.xsyw24 .com_titl { height: 30px; }
.xsyw24 .com_titl a { width: 105px; height: 30px; float: left; font-size: 18px; font-family: "微软雅黑"; color: #007db9; }
.xsyw24 ul { height: 100%; overflow: hidden; }
.xsyw24 li { background: url(http://www.xinhuanet.com/politics/2017/images/zt_bz.png) 0px -176px no-repeat; padding-left: 15px; font-family: "宋体"; font-size: 16px; color: #333333; height: 36px; overflow: hidden; line-height: 36px; }
.xsyw24 li a { color: #333333; }
/* 专题 */
.zhuanti { height: 100%; overflow: hidden; margin-bottom: 15px; padding: 0px; margin-top: 15px; border: 1px solid #ccc; }
.zhuanti .com_titl { background: url(http://www.xinhuanet.com/foto/images2018/tit06_sy2018.jpg) no-repeat; height: 47px }
.zhuanti .com_titl a { width: 100%; height: 47px; float: left; font-size: 18px; font-family: "微软雅黑"; color: #007db9; }
.accordion3-1 { }
.accordion3-1 li { height: 40px; _height: 45px; border-bottom: 1px solid #cccccc; line-height: 40px; padding: 0 15px 0 0; font-size: 18px; overflow: hidden; font-family: "微软雅黑"; }
.accordion3-1 li a { color: #333; }
.accordion3-1 li span { height: 40px; float: left; margin-right: 10px; }
.accordion3-1 li .num { background: url(http://www.xinhuanet.com/politics/2017/images/zt_bz.png) no-repeat; }
.accordion3-1 li .num01 { width: 75px; background-position: -74px -56px; }
.accordion3-1 li .num02 { width: 75px; background-position: -74px -56px; }
.accordion3-1 li .num03 { width: 75px; background-position: -74px -56px; }
.accordion3-1 li .num04 { width: 75px; background-position: -74px -56px; }
.accordion3-1 li .num05 { width: 75px; background-position: -74px -56px; }
.accordion3-1 .cur { border-bottom: 1px solid #cccccc; font-weight: bold; padding: 0px; height: 50px; line-height: 75px; background: #fff }
.accordion3-1 .cur a { color: #333; font-size: 18px; float: left; width: 262px; line-height: 21px; margin-top: 0px; font-weight: 100; padding-top: 5px; }
.accordion3-1 .cur span { height: 75px; width: 75px; float: left }
.accordion3-1 .cur .num01 { width: 75px; background-position: 0 0; }
.accordion3-1 .cur .num02 { width: 75px; background-position: 0 0; }
.accordion3-1 .cur .num03 { width: 75px; background-position: 0 0; }
.accordion3-1 .cur .num04 { width: 75px; background-position: 0 0; }
.accordion3-1 .cur .num05 { width: 75px; background-position: 0 0; }
.accordion3-1-img { width: 372px; height: 160px; overflow: hidden; }
.accordion3-1-img img { width: 372px; height: 160px; }
/*新观察*/
.xgc_box { height: 100%; overflow: hidden; border-top: none; padding: 0; border: 1px solid #ccc; margin-bottom: 20px }
.xgc_box .com_titl { background: url(http://www.xinhuanet.com/foto/images2018/tit02_sy2018.jpg) no-repeat; height: 50px }
.xgc_box .com_titl a { width: 100%; height: 48px; float: left; font-size: 18px; font-family: "微软雅黑"; color: #007db9; }
.xgc_nrr { width: 95%; height: 125px; overflow: hidden; padding-bottom: 25px; border-bottom: 1px solid #ededed; margin-top: 10px; margin-left: 10px }
.xgc_nrr img { float: left; padding-right: 10px; width: 132px; height: 100px; }
.xgc_nrr h2 { font-family: "微软雅黑"; font-size: 16px; color: #000000; font-weight: 600; margin-bottom: 10px; }
.xgc_nrr h2 a { color: #000000; font-weight: 600; }
.xgc_nrr p { font-family: "宋体"; font-size: 14px; color: #666; margin-top: 10px; }
.xgc_nrr p span { font-family: "宋体"; font-size: 14px; color: #666; }
.xgc_box .listTxt1-1 { margin-left: 10px }
.xgc_box .listTxt1-1 li { height: 36px; line-height: 36px; margin: 3px 0; overflow: hidden; position: relative; padding-left: 12px; border-bottom: 1px solid #ededed; }
.xgc_box .listTxt1-1 li a { font-size: 16px; color: #333; }
.xgc_box .listTxt1-1 li.imp a { font-size: 14px; font-weight: bold; }
.xgc_box .listTxt1-1 .dSquare { display: block; height: 4px; width: 4px; position: absolute; left: 0px; top: 50%; margin-top: -4px; background: #333; }
/*一图观政*/
.ytgz_box { height: 100%; overflow: hidden; border: 1px solid #ccc; }
.ytgz_box .com_titl { background: url(http://www.xinhuanet.com/foto/images2018/tit05_sy2018.jpg) no-repeat; height: 50px }
.ytgz_box .com_titl a { width: 100%; height: 48px; float: left; font-size: 18px; font-family: "微软雅黑"; color: #007db9; }
.poster-main { width: 370px; height: 300px; position: relative; overflow: hidden; }
.poster-main a, .poster-main img { display: block; width: 210px; height:280px; }
.poster-main .poster-list { width: 370px; height: 300px; }
.poster-main .poster-list .poster-item { width: 210px; height: 280px; position: absolute; left: 0; top: 0; overflow: hidden; }
.poster-main .poster-btn { position: absolute; top: 55px; z-index: 10; cursor: pointer; }
.poster-main .poster-prev-btn { top: 0px; left: -25px; background: url(http://www.xinhuanet.com/politics/2017/images/left.png) no-repeat center center; }
.poster-main .poster-next-btn { top: 0px; right: -20px; background: url(http://www.xinhuanet.com/politics/2017/images/right.png) no-repeat center center; }
.poster-main .picBg { background: #000; bottom: 0; height: 30px; left: 0; opacity: 0.4; position: absolute; width: 100%; z-index: 1; }
.poster-main .picTit { bottom: 0; height: 30px; left: 0; position: absolute; width: 100%; z-index: 2; overflow: hidden; padding: 0 5px; text-align: center; }
.poster-main .picTit a { color: #fff; font-size: 12px; line-height: 30px; overflow: hidden; text-align: center; }
.ts { border: 1px solid #ccc; margin-bottom:20px}
.ts .com_titl { background: url(http://www.xinhuanet.com/foto/images2018/tit03_sy2018.jpg) no-repeat; height: 50px; margin-bottom: 10px }
.ts .com_titl a{width: 100%; height: 30px; display: block}
.xmenu { list-style: none; line-height: 50px; }
.xmenu li { float: left; font-family: "微软雅黑"; font-size: 16px; color: #3c77b8; padding: 4px 5px 4px 5px; margin-left: 18px; }
.xmenu li a { color: #3c77b8; }
/*2015-06-03 wyx*/
.tabtitle { border-right: 1px solid #C9C9C9; border-right-width-value: 1px; border-right-style-value: solid; border-right-color-value: rgb(201, 201, 201); border-right-width-ltr-source: physical; border-right-width-rtl-source: physical; border-right-style-ltr-source: physical; border-right-style-rtl-source: physical; border-right-color-ltr-source: physical; border-right-color-rtl-source: physical; border-width: 2px 1px 1px; border-style: solid; border-color: #2772B6 #C9C9C9 #C9C9C9; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 46px; line-height: 46px; overflow: hidden; background: none repeat scroll 0% 0% #FFF; }
.tabtitle h2 { font-size: 18px; width: 80px; text-align: center; float: left; height: 44px; line-height: 44px; border-bottom: 2px solid #2772B6; font-family: "微软雅黑"; cursor: pointer; }
.tabtitle h2 a { color: #2772B6 }
.rencai { height: 100%; overflow: hidden; border-top: 1px solid #3a65a9; padding: 5px 10px; }
.rencai .com_titl { height: 30px; }
.rencai .com_titl a { width: 105px; height: 30px; float: left; font-size: 18px; font-family: "微软雅黑"; color: #007db9; }
.rcpic { position: relative; margin: 5px 0px }
.rcpic .name { position: absolute; bottom: 0; left: 10px; z-index: 5; height: 35px; font-family: "微软雅黑"; text-align: center }
.rcpic .bg { position: absolute; bottom: 0; left: 0; background: #000; z-index: 4; width: 100%; height: 35px; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
.rcpic .name a { color: #fff; line-height: 35px; font-size: 18px; }/*右侧导航*/
#silder { width: 107px; position: fixed;/* top: 420px; */ left: 50%; bottom: 200px; margin-left: 520px; }
.ewm_logo { background: url(http://www.news.cn/politics/2015/images/ewm_logo.jpg) no-repeat; width: 107px; height: 81px; }
#silder li { padding: 5px 0 5px 10px; position: relative; z-index: 1; }
#silder li { font-family: "微软雅黑"; font-size: 14px; color: #336699; }
#silder li a { font-family: "微软雅黑"; font-size: 14px; color: #336699; text-decoration: none; }
#silder li.on a { color: #fff; }
#silder li.on a, #silder li.hover a { color: #fff; }
#silder li.silderLine { position: absolute; z-index: 0; top: 123px; left: 0px; width: 107px; height: 30px; background: url(http://www.news.cn/politics/2015/images/cdhmenu_bj.jpg) no-repeat; color: #fff; padding: 5px 65px 5px 14px; }
#silder li.close { width: 35px; height: 10px; border: 1px solid #CCCCCC; font-family: "微软雅黑"; font-size: 12px; position: absolute; top: -22px; right: 0px; line-height: 12px; cursor: pointer; }
